Bug 125963 - gtkam-gimp-0.1.11-2 doesn't work with gimp-2.0.x
gtkam-gimp-0.1.11-2 doesn't work with gimp-2.0.x
Product: Red Hat Raw Hide
Classification: Retired
Component: gtkam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-14 12:15 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version: 0.1.12-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-25 05:44:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-14 12:15:29 EDT
Description of problem:
gtkam-gimp-0.1.11-2 contains /usr/lib/gimp/1.3/plugins/gtkam-gimp
final gimp2 searches plugins in 

Version-Release number of selected component (if applicable):

How reproducible:
gimp >= 2.0

Steps to Reproduce:
1.Run gimp 2.0.1
2.Open File->Acquire menu
3.There are no gtkam menu item
Actual results:

Expected results:

Additional info:
Comment 1 Maxim Dziumanenko 2004-06-14 12:21:34 EDT
sed -i -e "s/gimp\/1.3\/plug-ins/gimp\/2.0\/plug-ins/" src/Makefile*

in %prep section fixes it

gtkam-gimp should also "Requires: gimp >= 2.0" instead of "Requires:
gimp >= 1.2"

and should call scrollkeeper-update in %post and %postun sections
Comment 2 Tim Waugh 2004-06-25 05:44:01 EDT
Thanks.  Fixed in 0.1.12-1.

Note You need to log in before you can comment on or make changes to this bug.